@charset "utf-8";
/* CSS Document */

body, html { color:#000;}
body { background-color:#153e8e; }
body, td, input, textarea, select, button { color: #000; font: 12px Helvetica, Arial, sans-serif; }
body, td { line-height:1.6em; }
html, body, ul, ol, li, dl, dd, p, h1, h2, h3, h4, h5, h6, form, fieldset { margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6 { font-size: 1em; }
.clear { font-size: 0px; line-height: 0px; clear: both; }

li { list-style: none; }
p { padding:0 0; }

A:link {color: #000;TEXT-DECORATION: none}
A:visited {COLOR: #000;TEXT-DECORATION:none}
A:hover {COLOR: #ff7f24;text-decoration: underline;}
A:active {COLOR: #ff7f24;text-decoration: underline;}

.red:link{color:#cc0000;TEXT-DECORATION: none;}
.red:visited{color:#cc0000;TEXT-DECORATION: none;}
.red:hover{color:#003366;TEXT-DECORATION: underline;}
.red:active{color:#003366;TEXT-DECORATION: underline;}

a img { border: none; }
em, cite, th { font-style: normal; font-weight: normal; }
input, select, button, textarea { border-width:1px; border-color:#ccc; }
table { empty-cells: show; border-collapse: collapse; }
.top_10 {margin-top:10px;}
.pad5{padding:5px;}
.padleft25{padding-left:25px;}


.top{width:944px;margin:0 auto;height:25px;background:url(top_logo.jpg) #fff 3px no-repeat;text-align:right;padding-right:10px;padding-top:5px;padding-right:5px;}
.header {width:950px; height:135px; margin:0 auto;}
.box{width:939px;padding-left:10px;margin:0 auto;background-color:#fff;}

.box .title{width:920px;background:url(pic_lan.jpg) right no-repeat;font-weight:bold;font-size:14px;padding-left:10px;padding-top:8px;color:#03418d;height:30px;}

.focus {float:left;width:720px;line-height:22px;margin-top:10px;}
.focus .left{float:left;width:330px;}
.focus .right{float:left;width:370px;}
.focus .focus_img{float:left;width:310px;height:215px;text-align:center;font-weight:bold;}
.focus .news{float:left;width:350px;padding:10px;}
.focus .pmi{float:left;width:350px;margin-top:20px;}
.focus .news_list{float:left;width:330px;margin-bottom:10px;}
.focus .news_list li{float:left;width:330px;overflow:hidden;margin-bottom:3px;}
.news_title{float:left;width:374px;height:26px;background:url(new_lan.jpg) no-repeat;}

.pmi .p_title{float:left;width:280px;font-weight:bold;border-top:1px #eee solid;border-bottom:1px #eee solid;padding-top:3px;padding-bottom:3px;background:url(ro.jpg) 3px no-repeat;padding-left:40px;}

.survey{float:right;width:210px;border-left:1px #c9c9c9 solid;}
.survey .s_title{float:left;width:200px;background:url(suv_tit_bg.jpg) no-repeat;padding-left:10px;font-weight:bold;margin-bottom:8px;height:20px;padding-top:8px;margin-top:10px;}
.survey li{float:left;width:180px;margin-left:8px;margin-bottom:2px;}

.review{float:right;width:200px;border:1px #434e6e solid;height:160px;overflow:hidden;margin-top:10px;}
.review li{float:left;width:190px;padding-left:5px;margin-top:3px;}

.progress{float:left;width:870px;padding:10px;margin-left:20px;}
.progress li{float:left;width:180px;height:140px;border:1px #d6d6d6 solid;padding:10px;background:#f8f8f8;margin-right:15px;margin-bottom:10px;text-align:center;}

.econic{float:left;width:870px;padding:10px;margin-left:20px;}
.econic li{float:left;width:400px;height:100px;padding:8px;margin-right:15px;margin-bottom:10px;border-bottom:1px #ccc dotted;}

.touzi{float:left;width:870px;padding:10px;margin-left:20px;}
.touzi li{float:left;width:400px;height:160px;padding:8px;margin-right:15px;margin-bottom:10px;}

.pmi_list{float:right;width:185px;border:1px #434e6e solid;margin-top:10px;margin-right:10px;}




.footer{width:949px;margin:0 auto;text-align:center;color:#fff;}